petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCApplyTransposeExists

Test whether the preconditioner has a transpose apply operation

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  PCApplyTransposeExists(PC pc,PetscBool  *flg)

Collective on PC and Vec Many br

### Input Parameters

pc -the preconditioner context Many br

### Output Parameter

flg -PETSC_TRUE if a transpose operation is defined Many br

Many br

### Keywords

PC, apply, transpose

### See Also

PCApplyTranspose()

Level:developer
Location:src/ksp/pc/interface/precon.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages